Subject: bug#5475: Archives with filenames with square brackets

From: Lennart Borgman <[email-masked]>
Date: Tue, 2 Feb 2010 01:10:57 +0100

On Mon, Feb 1, 2010 at 11:41 PM, Lennart Borgman
<[email-masked]> wrote:
>
>> And the fact that it doesn't have
>> a switch to make it silent, and you need to throw away its stderr
>> (which means you cannot display error messages) is yet another
>> nuisance.
>
>
> I think this is a kind of thing you can ask for on the support lists.

There is already a feature request for this in the 7-zip tracker at sourceforge.

Eli, if you could specify exactly what would be useful for Emacs then
I could add it to the feature request.